html {
    scroll-behavior: smooth;
}
body{
    /*font-family: ãƒ¡ã‚¤ãƒªã‚ª, Meiryo, verdana, "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯", "MS PGothic", sans-serif;*/
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

.color-purple{
    color: purple;
}
.color-red{ color: red}
